收藏
回答

手机基础库版本1.2.5如何升级到最新的1.5.0及以上版本

问题模块
API和组件

我目前微信版本是最新的6.5.8,但是手机基础库版本1.2.5的,我手机上该如何更新到最新的1.5.0及以上版本,谢谢!


最后一次编辑于  2017-08-23  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答